ONE_Y(5)

NAME
one_y

SYNOPSIS
Genlib call :
  LOINS("one_y","name","t","vdd","vss",0);

DESCRIPTION
- Interface
   entity one_y is
     port(
        t : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    t <= '1';

- Physical features
   number of grids : 2
   number of feed-through : 1

- Timing caracteristics